#pragma once

#include "CoreMinimal.h"
#include "BasePerkIconStrategy.h"
#include "DecisiveStrikePerkIconStrategy.generated.h"

UCLASS(Blueprintable)
class DBDCOMPETENCE_API UDecisiveStrikePerkIconStrategy : public UBasePerkIconStrategy
{
	GENERATED_BODY()

public:
	UDecisiveStrikePerkIconStrategy();
};

FORCEINLINE uint32 GetTypeHash(const UDecisiveStrikePerkIconStrategy) { return 0; }
